<!doctype html>
<!--[if IE 8]>
<html {languageAttributes}  class="lang-{$currentLang->locale} {$options->layout->custom->pageHtmlClass} ie ie8">
<![endif]-->
<!--[if !(IE 7) | !(IE 8)]><!-->
<html {languageAttributes} class="lang-{$currentLang->locale} {$options->layout->custom->pageHtmlClass}">
<!--<![endif]-->
<head>
	<meta charset="{$wp->charset}">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="{$wp->pingbackUrl}">

	{if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() )}

		{if $options->theme->general->favicon != ""}
			<link href="{$options->theme->general->favicon}" rel="icon" type="image/x-icon" />
		{/if}

	{else}

		{if has_site_icon()}
			<link href="{get_site_icon_url()}" rel="icon" type="image/x-icon" />
		{/if}

	{/if}

	{if isset($elements->unsortable['seo'])}
		{if $elements->unsortable[seo]->display}
			{if $elements->unsortable[seo]->option->keywords != ""}
				<meta name="keywords" content="{$elements->unsortable[seo]->option->keywords}">
			{/if}
			{if $elements->unsortable[seo]->option->description != ""}
				<meta name="description" content="{$elements->unsortable[seo]->option->description}">
			{/if}
			{if $elements->unsortable[seo]->option->title != ""}
				<title>{$elements->unsortable[seo]->option->title}</title>
			{else}
				<title>{title '|', true, right}</title>
			{/if}
		{else}
			<title>{title '|', true, right}</title>
		{/if}
	{else}
		<title>{title '|', true, right}</title>
	{/if}

	{googleAnalytics $options->theme->google->analyticsTrackingId, $options->theme->google->anonymizeIp}

	{wpHead}

	{!$options->theme->header->customJsCode}
</head>
<body {!$wp->bodyHtmlClass}>
	{* usefull for inline scripts like facebook social plugins scripts, etc... *}
	{doAction ait-html-body-begin}

	<div class="header-background"><!--  --></div>

{*
		{if $options->theme->header->headerType == 'header-two'}
		{else}
		{/if}
*}

			<header id="masthead" class="site-header" role="banner">

				<div class="header-container">
					<div class="site-logo">
						{if $options->theme->header->logo}
						<a href="{$homeUrl}" title="{$wp->name}" rel="home"><img src="{$options->theme->header->logo}" alt="logo"></a>
						{else}
						<div class="site-title"><a href="{$homeUrl}" title="{$wp->name}" rel="home">{$wp->name}</a></div>
						{/if}
						<p class="site-description">{$wp->description}</p>
					</div>

					<div class="header-items">
						{includePart parts/header-items}
					</div>

					


				</div>

				<div class="menu-container">

					<nav class="main-nav" role="navigation">
						<!-- <a class="assistive-text" href="#content" title="{__ 'Skip to content'}">{__ 'Skip to content'}</a> -->
						<div class="main-nav-wrap">
							<h3 class="menu-toggle">{__ 'Menu'}</h3>
							{menu main}
						</div>
					</nav>

					{includePart parts/languages-switcher}


					<div class="site-search">
						{searchForm}
					</div>


				</div>


			</header><!-- #masthead -->




{*
					<div class="site-tools">

						{includePart parts/social-icons}

						<div class="site-search">
							{searchForm}
						</div>

						{includePart parts/languages-switcher}
					</div>
*}

		<div class="sticky-menu menu-container">
			<div class="grid-main">
				<div class="site-logo">
					{if $options->theme->header->logo}
					<a href="{$homeUrl}" title="{$wp->name}" rel="home"><img src="{$options->theme->header->logo}" alt="logo"></a>
					{else}
					<div class="site-title"><a href="{$homeUrl}" title="{$wp->name}" rel="home">{$wp->name}</a></div>
					{/if}
				</div>
				<nav class="main-nav">
					<!-- wp menu here -->
				</nav>
			</div>
		</div>



	<div id="page" class="hfeed page-container">



